Subject: [VCARDDAV] Status of draft-ietf-vcarddav-carddav-10.txt

From: Alexey Melnikov <[email-masked]>
Date: Sat, 13 Mar 2010 17:01:47 +0000

I've just realized that the document is still waiting for resolution of 
Lars' DISCUSS regarding service name registration without port numbers, 
and that 5 IESG members will change in 2 weeks. This would mean that the 
document might not have enough votes to be approved once Lars' issue is 
resolved, so I will have to ask new ADs to review it.

So I want to double check with the WG if people still want to wait for 
draft-ietf-tsvwg-iana-ports to finish first (and ask new ADs to review, 
if needed), or if the WG prefers to address Lars' issue using an RFC 
Editor note. The latter most likely means changing the decision made by 
the WG in Fall 2009. Unless we can bribe Lars ;-).